PLCOL0(3)

NAME
plcol0 - Set color, map0

SYNOPSIS
plcol0(color)

DESCRIPTION

Sets the color for color map0 (see the PLplot documentation).

ARGUMENTS

color (PLINT, input)
    Integer representing the color. The defaults at present are (these may change):

    0 black (default background)
    1 red (default foreground)
    2 yellow
    3 green
    4 aquamarine
    5 pink
    6 wheat
    7 grey
    8 brown
    9 blue
    10 BlueViolet
    11 cyan
    12 turquoise
    13 magenta
    14 salmon
    15 white

     Use plscmap0(3) to change the entire map0 color palette and plscol0(3) to change an individual color in the map0 color palette.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.